
  .My-heading-font{font-size:16.45px;color: #75C044; text-align:left; margin-bottom:10px;}
  .My-heading-wh-font{font-size:16.45px;color: #fffff;}
  .btn-sharp {
  border-radius:0;
  border:0px ;
  font-size:16.45px;
}

.content_container
{
	padding: 30px;
}

.my_placeholder{

    }
    .jumbotron{margin-top:0px;
      margin-bottom:0px;

    }
    .navbar {
    margin-bottom:0; /*add this*/
}


.nettshell_green {
	color: #c5ff80;	
}

.nettshell_orange {
	color: #f89d20;	
}

.results_box {
	width: 100%;
	padding: 20px;
	/*border: 2px solid #fff;*/
	background: url('images/black_transparent.png');
	background: rgba(255, 0, 0, 0.1);

}

@font-face {
    font-family: "site_font";
    src: url(../Kobern/Kobern-Regular.otf) format("opentype");
}
p.customfont { 
    font-family: "site_font";
}
body.customfont
{
  font-family: "site_font";
/*font-family: kobern;*/

}

#logo {
		position:relative;
		top:20px;
		display: block;
    margin-left: auto;
    margin-right: auto;
    width: 156px;
    height: 129px;
}

.title_right {
	display:none;
}

.header_bg
{
	background:#999; 
	/*background-image: url('../images/header_image_23.jpg'); */
	background-repeat: no-repeat;  
	background-repeat: no-repeat;
	height: 170px;
}

.header_area
{
	height:170px;
	width:100%;
}

body
{
  font-family: "site_font";
/*font-family: kobern;*/

}
.navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 25px;
}

.input_box_label{
 
  font-size: 18.59px;
  font-weight: normal;

}

.property_text{
font-family: "site_font"; 
font-weight: bold;
font-size: 26.15px;
 
}


header {

    color:white;
    height:auto; 
    width:100%; 
    vertical-align: top;
    margin:0px;
}

.hash_one{
  font-size: 26.15px;
}

#calculate{
	height: 10vh !important;
}

.nav_active{
  background-color:#0DB4CA;
  border:0px;
  color:#ffffff;
}

/*person  labels */

.person_age_label{padding-left:230px;}
.person_super_balance_label{padding-left:49px}
.person_income_label{padding-left:150px;}
.person_income_label_second{padding-left:63px;}
.person_textbox{margin-left: 0px;}

/*appetite  buttons*/

.appetite_low_button   {
    background-color: #75C044;
    min-width: 173px;
    color: white;
    padding-right: 0px;
    margin-left: 0px;
}
.appetite_medium_high_button{
 min-width: 174px;
background-color: white;
color: black;
margin-bottom: 0px;
}
/****************
*home contents
*/
.home_value_label{
padding-left: 197px;
}
.home_loan_label{
padding-left: 55px;
}
.home_monthly_label{
padding-left: 23px;
}
.home_textbox{
  margin-left: 0px;
}

/*investments contents*/
.investment_value_label{    padding-left: 210px;}

.investment_loan_label{    padding-left: 49px;
}
.investment_monthly_label{    padding-left: 34px;
}
.investment_monthly_rental_label{ padding-left: 4px;}

.investment_textboox{margin-left:  0px;}


/****************
*share contents
*/
.share_value_label{
padding-left: 210px;
}
.share_loan_label{
padding-left: 55px;
}
.share_monthly_label{
padding-left: 40px;
}
.share_textbox{
  margin-left: 0px;
}
/*footer content*/
.footer_margin{padding-right: 30px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;}
/*links contents*/
.clickhere_links{color:#ffffff;font-weight:bold;font-size:16.45px;}
.clickto{color:#ffffff;font-weight:bold;font-size:22.45px;}

.heading_text
{
  font-size:24px; text-align:left; font-weight:bold;
}

.after_head
{
font-size:16px; text-align:left; font-weight:normal;
}